/* -- General styles ------------------------------ */
.blue #vt_sitename .title,
.blue a:link,
.blue a:visited, .blue .cpanel div.icon a:hover,
.blue div.header,.blue #cpanel div.icon a:hover,.blue legend,
.blue #k2QuickIcons div.icon a:hover {color:#0080bc;}

.orange #vt_sitename .title,
.orange a:link,
.orange a:visited, .orange .cpanel div.icon a:hover,
.orange div.header,.orange #cpanel div.icon a:hover,.orange legend,
.orange #k2QuickIcons div.icon a:hover{color:#c60;}

.green #vt_sitename .title,
.green a:link,
.green a:visited, .green .cpanel div.icon a:hover,
.green div.header,.green #cpanel div.icon a:hover,.green legend,
.green #k2QuickIcons div.icon a:hover{color:#227701;}

.red #vt_sitename .title,
.red a:link,
.red a:visited, .red .cpanel div.icon a:hover,
.red div.header,.red #cpanel div.icon a:hover,.red legend,
.red #k2QuickIcons div.icon a:hover{color:#b42232;}

#vt_main,div#element-box,#cpanel div.icon img, .cpanel div.icon img,#k2QuickIcons div.icon img{
/*-moz-border-radius:5px;
-webkit-border-radius:5px;
border-radius:5px;*/
}
a.toolbar,a.toolbar:hover{border:none;}
body {
	margin:4px 10px 10px 10px; padding: 0;
	background: #fff;
	padding-bottom: 1px;
	font-size: 11px;
}
html > body{ direction:none !important;}
body, td, th { font-family: Arial, Helvetica, sans-serif; }

html, body { height: 95%; }
#minwidth-body{
background:#ddd url(../images/bg.png) repeat-x;
}
#minwidth { min-width: 960px; }
#vt_icon{
width:98%;
padding-left:10px;
}
#k2QuickIcons div.icon a {
    -moz-transition-duration:0 !important;
	-webkit-transition-duration:0 !important;
	-webkit-transition-property:0 !important;
    background-color:transparent !important;
    background-position:none !important;
    border:none !important;
    border-radius:none !important;
    color:none !important;
    display: block;
    float:none !important;
    height:auto !important;
    text-decoration: none;
    vertical-align: middle;
    width:auto !important;
	-webkit-box-shadow:none !important;
	 -moz-box-shadow:none !important; 
	 box-shadow:none !important;
}

#k2QuickIcons div.icon a:hover,#cpanel div.icon a:focus,#cpanel div.icon a:active {
	-moz-transition-duration:none !important;
	-webkit-transition-duration:none !important;
	-webkit-transition-property:none !important;
	background-color:transparent !important;
	background-position:none !important;
	-webkit-box-shadow:none !important;
	 -moz-box-shadow:none !important; 
	 box-shadow:none !important;
	}

#k2QuickIcons div.icon a img {
    margin:9px 8px !important;
    padding:20px 15px!important;
}
#k2QuickIconsTitle{ border-bottom:3px solid #f5f5f5;}
#k2QuickIcons{padding:0px 0px 10px 0px !important; border:0px !important; float:left !important; display:block !important;}
#cpanel,#k2QuickIcons .icon-wrapper,.cpanel{
background:url(../images/cpanel_bg.jpg) left 6px;
padding-bottom:10px;
display:inline-block;
zoom:1;
display:block;
}
#k2QuickIcons div.icon-wrapper{margin: 0px 0 5px 0 !important;}
#cpanel:after, .cpanel:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

#vt_main{
background:#eee;
border:1px solid #ccc;
padding:5px;
}
.vt_space{
height:1px;
border-top:1px solid #ccc;
background:#eee;
margin-bottom:15px;
}
button{
background:url(../images/bg_h3.png) repeat-x;
border:1px solid #ccc;
}
button:hover{
/*border:1px solid #999;*/
}
.clr { clear: both; overflow:hidden; height: 0; }

a, img { padding: 0; margin: 0; }

img { border: 0 none; }

form { margin: 0; padding: 0; }

h1 {
	margin: 0; padding-bottom: 8px;
	color: #0B55C4; font-size: 20px; font-weight: bold;
}
h3 {
	font-size: 13px;
}

a:link,a:visited {text-decoration: none; outline:none; /*color:#003399;*/}
a:hover   { text-decoration: underline; }

fieldset {
	margin-bottom: 10px;
	border: 1px #ccc solid;
	padding: 5px;
	text-align: left;
	background:none;
	-moz-border-radius:5px;
    -webkit-border-radius:5px;
	border-radius:5px;
}

fieldset p {  margin: 10px 0px;  }

legend{
	font-size: 12px;
	font-weight: bold;
}
.version{float:right; color:#666; padding-top:10px;}
input, select { font-size: 10px;  border: 1px solid silver; margin-right:5px; }
textarea      { font-size: 11px;  border: 1px solid silver; }
button        { font-size: 1em; padding: 2px 3px;  }

input.disabled { background-color: #F0F0F0; }

input.button  { cursor: pointer;   }

input:focus,
select:focus,
textarea:focus { background-color: #ffd }

/* -- overall styles ------------------------------ */

#border-top.h_green          { background: url(../images/h_green/j_header_middle.png) repeat-x; }
#border-top.h_green div      { background: url(../images/h_green/j_header_right.png) 100% 0 no-repeat; }
#border-top.h_green div div  { background: url(../images/h_green/j_header_left.png) no-repeat; height: 54px; }

#border-top.h_teal          { background: url(../images/h_teal/j_header_middle.png) repeat-x; }
#border-top.h_teal div      { background: url(../images/h_teal/j_header_right.png) 100% 0 no-repeat; }
#border-top.h_teal div div  { background: url(../images/h_teal/j_header_left.png) no-repeat; height: 54px; }

#border-top.h_cherry          { background: url(../images/h_cherry/j_header_middle.png) repeat-x; }
#border-top.h_cherry div      { background: url(../images/h_cherry/j_header_right.png) 100% 0 no-repeat; }
#border-top.h_cherry div div  { background: url(../images/h_cherry/j_header_left.png) no-repeat; height: 54px; }

#border-top .title {
	font-size: 22px; font-weight: bold; color: #fff; line-height: 44px;
	padding-left: 180px;
}

#border-top .version {
	display: block; float: right;
	color: #fff;
	padding: 25px 5px 0 0;
}

#border-bottom 			{ background: url(../images/j_bottom.png) repeat-x; }
#border-bottom div  		{ background: url(../images/j_corner_br.png) 100% 0 no-repeat; }
#border-bottom div div 	{ background: url(../images/j_corner_bl.png) no-repeat; height: 11px; }

#footer .copyright { margin: 10px; text-align: center; }

#header-box  {
}
#vt_logo{
width:150px;
float:left;
margin-bottom:20px;
}
#vt_main_header{
float: left;
width:85%;
}

#vt_sitename{
float:left;
width:50%;
}
#vt_sitename .title{
font-size:26px;
font-weight:bold;
padding-left:10px;
}

div#element-box {
  background: #fafafa;
  padding:10px;
  border:1px solid #ccc;
}

#module-menu{
/*margin:15px;*/
}

#content-box,
#toolbar-box                            {
                                            -moz-box-shadow: 0 0 4px #ddd;
                                            -webkit-box-shadow: 0 0 4px #ddd;
                                            box-shadow: 0 0 4px #ddd;
                                        }

#toolbar-box                            {
                                            -webkit-border-radius: 6px 6px 0 0;
                                            -moz-border-radius:  6px 6px 0 0;
                                            /*border-radius: 6px 6px 0 0;*/
                                            border: 1px solid #ccc!important;
                                            position: relative;
                                            padding: 0 10px 10px;
											margin-top:30px;
											margin-bottom:30px;
											min-height:60px;
                                        }

#toolbar-box  { padding: 5px 10px 0 10px;  background:#fff!important; }

#submenu-box { display:block; padding:5px 5px 0px 5px; position:relative; z-index:5}
#submenu-box .padding { padding: 0px;}


/* -- status layout */
#module-status      {float: right; }
#module-status span { display: block; float: left; line-height: 16px; padding: 4px 10px 0 22px; margin-bottom: 5px; }

#module-status { color:#ccc;}
.legacy-mode{ color: #c00;}
#module-status .viewsite 			  { background: url(../images/menu/icon-16-preview.png) 1px 5px no-repeat; }
#module-status .unread-messages,
#module-status .no-unread-messages { background: url(../images/menu/mail.png) 1px 4px no-repeat; }
#module-status .unread-messages a  { font-weight: bold; }
#module-status .backloggedin-users    { background: url(../images/menu/users.png) 3px 3px no-repeat; }
#module-status .logout             { background: url(../images/menu/icon-16-logout.png) 1px 2px no-repeat; }

/* -- various styles -- */
span.note {
	display: block;
	background: #ffd;
	padding: 5px;
	color: #666;
}

/** overlib **/

.ol-foreground {
	background-color: #ffe;
}

.ol-background {
	background-color: #6db03c;
}

.ol-textfont {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666;
}

.ol-captionfont {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #fff;
	font-weight: bold;
}
.ol-captionfont a {
	color: #0b5fc6;
	text-decoration: none;
}

.ol-closefont {}

/** toolbar **/

div.header {
	font-size: 22px; font-weight: bold; line-height: 48px;
	padding-left: 55px;
	background-repeat: no-repeat;
	margin-left: 10px;
	margin-bottom:8px;
}

div.header span { color: #666; }

div.configuration {
	font-size: 14px; font-weight: bold; color: #0B55C4; line-height: 16px;
	padding-left: 30px;
	margin-left: 10px;
	background-image: url(../images/menu/icon-16-config.png);
	background-repeat: no-repeat;
}

div.toolbar { float: right; text-align: right; padding: 0; }

table.toolbar    			 { border-collapse: collapse; padding: 0; margin: 0;	 }
table.toolbar td 			 { padding: 1px 1px 1px 4px; text-align: center; color: #666; height: 48px; }
table.toolbar td.spacer  { width: 10px; }
table.toolbar td.divider { border-left: 1px solid #ccc;border-right: 1px solid #fff; width: 0px;padding:0;}

table.toolbar span { float: none; width: 32px; height: 32px; margin: 0 auto; display: block; }

table.toolbar a {
    display: block; 
    float: left;
	white-space: nowrap;
	padding: 1px 5px;
	cursor: pointer;
}

table.toolbar a:hover {
	text-decoration: none;
	color: #900;
}

/** for massmail component **/
td#mm_pane			{ width: 90%; }
input#mm_subject    { width: 200px; }
textarea#mm_message { width: 100%; }

/* pane-sliders  */
.pane-sliders .title {
	margin: 0;
	padding: 8px;
	color: #666;
	cursor: pointer;
	background:#f5f5f5;
}

.pane-sliders .panel   { border: 1px solid #ccc; margin-bottom: 3px;}
#vt_icon .pane-sliders .panel { border: 0px solid #ccc;}

.pane-sliders .panel h3 { background:url(../images/bg_h3.png) left top repeat-x; color: #333; height:20px; line-height:20px;text-shadow: 0px 2px 2px #fff;}
.pane-sliders .panel h3 a{ color: #333;}
.pane-sliders .content { background: #f6f6f6; }
#vt_icon .panel .pane-slider.content.pane-down { background:none; }

.pane-sliders .adminlist     { border: 0 none; }
.pane-sliders .adminlist td  {}

.jpane-toggler  span     { background: transparent url(../images/j_arrow.png) 5px 50% no-repeat; padding-left: 20px;}
.jpane-toggler-down span { background: transparent url(../images/j_arrow_down.png) 5px 50% no-repeat; padding-left: 20px;}

.jpane-toggler-down {  border-bottom: 1px solid #ccc; }

/* tabs */

dl.tabs {
	float: left;
	margin: 10px 0 -1px 0;
	z-index: 50;
}

dl.tabs dt {
	float: left;
	padding: 4px 10px;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	border-top: 1px solid #ccc;
	margin-left: 3px;
	background: #f0f0f0;
	color: #666;
}

dl.tabs dt.open {
	background: #F9F9F9;
	border-bottom: 1px solid #F9F9F9;
	z-index: 100;
	color: #000;
}

div.current {
	clear: both;
	border: 1px solid #ccc;
	padding: 10px 10px;
}

div.current dd {
	padding: 0;
	margin: 0;
}
/** cpanel settings **/

#cpanel div.icon,#k2QuickIcons div.icon, .cpanel div.icon {
	text-align: center;
	margin-right: 5px;
	float: left;
	margin-bottom: 5px;
	border:none;
}

#cpanel div.icon a,#k2QuickIcons div.icon a, .cpanel div.icon a{
	display: block;
	float: left;
	width: 105px;
	margin:0px 3px;
	height:auto;
	color: #444;
	vertical-align: middle;
	text-decoration: none;
	border:none;
}
#k2QuickIcons div.icon a:hover{background:none; border:none;}
#cpanel div.icon img,#k2QuickIcons div.icon img, .cpanel div.icon img{
background:#eee;
padding:20px 15px;
margin:9px 8px;
border-top:1px solid #fff;
border-left:1px solid #fff;
border-right:1px solid #bbb;
border-bottom:1px solid #bbb;

}
#cpanel div.icon img:hover,#k2QuickIcons div.icon img:hover, .cpanel div.icon img:hover{border:1px solid #999;}
#cpanel img, .cpanel img  { padding: 10px 0; margin: 0 auto; }
#cpanel span, .cpanel span { display: block; text-align: center; }

/* standard form style table */
div.col { float: left; }
div.width-45 { width: 45%; }
div.width-55 { width: 55%; }
div.width-50 { width: 50%; }
div.width-70 { width: 70%; }
div.width-30 { width: 30%; }
div.width-60 { width: 60%; }
div.width-40 { width: 40%; }
table.admintable, div.width-60 ul li, div.width-40 ul li{width:100%; background:#eee; border-top:1px solid #fff; border-bottom:1px solid #ddd; display:block; float:left;}
table.admintable td, table.admintable, div.width-60 li label, div.width-40 li label{
padding:5px; 
width:20%;
}
table.group-rules tr td{

}
div.width-60 .adminformlist fieldset, div.width-40 .panelform fieldset, div.width-40 .adminformlist fieldset{ border:none; background:none;}
table.admintable td.key,
table.admintable td.paramlist_key {
	text-align: right;
	width: 140px;
	color: #666;
	font-weight: bold;
}

table.paramlist td.paramlist_description {
	background-color: #f6f6f6;
	text-align: left;
	width: 170px;
	color: #333;
	font-weight: normal;
	border-bottom: 1px solid #e9e9e9;
	border-right: 1px solid #e9e9e9;
}

table.admintable td.key.vtop { vertical-align: top; }

table.adminform {
	background-color: #f9f9f9;
	border: solid 1px #d5d5d5;
	width: 100%;
	border-collapse: collapse;
	margin: 8px 0 10px 0;
	margin-bottom: 15px;
	width: 100%;
}
table.adminform.nospace { margin-bottom: 0; }
table.adminform tr.row0 { background-color: #f9f9f9; }
table.adminform tr.row1 { background-color: #eeeeee; }

table.adminform th {
	font-size: 11px;
	padding: 6px 2px 4px 4px;
	text-align: left;
	height: 25px;
	color: #000;
	background-repeat: repeat;
}
table.adminform td { padding: 3px; text-align: left; }

table.adminform td.filter{
	text-align: left;
}

table.adminform td.helpMenu{
	text-align: right;
}


fieldset.adminform { border: 1px solid #ccc; margin: 0 10px 10px 10px; }

/** Table styles **/

table.adminlist {
	width: 100%;
	border-spacing: 0px;
	background-color: #e7e7e7;
	color: #666;
}
table.adminlist thead, table.adminlist tbody,table.adminlist tfoot{border-left:1px solid #ccc;}
table.adminlist td,
table.adminlist th { padding: 4px; }
.pane-slider .adminlist tr th{background:#eee;}
table.adminlist thead th {
	text-align: center;
	background: #ccc;
	border-bottom: 1px solid #666;
}
table.adminlist thead a:hover { text-decoration: none; }

table.adminlist thead th img { vertical-align: middle; }

table.adminlist tbody th { font-weight: bold; background-color:#ccc;}

table.adminlist tbody tr			{ background-color: #e5e5e5;  text-align: left; }
table.adminlist tbody tr.row1 	{ background: #eee; border-top: 1px solid #fff; }

table.adminlist tbody tr.row0:hover td,
table.adminlist tbody tr.row1:hover td  { background-color: #ffd ; }

table.adminlist tbody tr td, table.adminlist tbody th, table.adminlist thead th, table.adminlist tbody td { height: 25px; background: #eee;border-top: 1px solid #fff; border-bottom: 1px solid #ccc;border-right: 1px solid #ccc;border-left: 1px solid #fff; /*text-align:left;*/ }
table.adminlist tbody tr.row1 td { background: #eee; border-top: 1px solid #FFF; }

table.adminlist tfoot tr { text-align: center;  color: #333; }
table.adminlist tfoot td,
table.adminlist tfoot th { background-color: #f3f3f3; text-align: center; }

table.adminlist td.order 		{ text-align: center; white-space: nowrap; }
table.adminlist td.order span { float: left; display: block; width: 20px; text-align: center; }

table.adminlist .pagination { display:table; padding:0;  margin:0 auto;	 }

.pagination div.limit {
	float: left;
	height: 22px;
	line-height: 22px;
	margin: 0 10px;
}

/** stu nicholls solution for centering divs **/
.container {clear:both; text-decoration:none;}
* html .container {display:inline-block;}

/** table solution for global config **/
table.noshow   		 { width: 100%; border-collapse: collapse; padding: 0; margin: 0; }
table.noshow tr 		 { vertical-align: top; }
table.noshow td 		 { }
table.noshow fieldset { margin: 15px 7px 7px 7px; }

#editor-xtd-buttons { padding: 5px; }

/* -- buttons -> STILL NEED CLEANUP*/

.button1,
.button1 div{
	height: 1%;
	float: right;
}

.button2-left,
.button2-right,
.button2-left div,
.button2-right div {
	float: left;
}

.button1 { background: url(../images/j_button1_left.png) no-repeat; white-space: nowrap; padding-left: 10px; margin-left: 5px;}

.button1 .next { background: url(../images/j_button1_next.png) 100% 0 no-repeat; }

.button1 a {
	display: block;
	height: 26px;
	float: left;
	line-height: 26px;
	font-size: 12px;
	font-weight: bold;
	color: #333;
	cursor: pointer;
	padding: 0 30px 0 6px;
}

.button1 a:hover { text-decoration: none; color: #0B55C4; }

.button2-left a,
.button2-right a,
.button2-left span,
.button2-right span {
	display: block;
	height: 22px;
	float: left;
	line-height: 22px;
	font-size: 11px;
	color: #333;
	cursor: pointer;
}

.button2-left span,
.button2-right span { cursor: default; color: #999; }

.button2-left .page a,
.button2-right .page a,
.button2-left .page span,
.button2-right .page span,
.button2-left .blank a,
.button2-right .blank a,
.button2-left .blank span,
.button2-right .blank span { padding: 0 6px; }

.page span,
.blank span {
	color: #000;
	font-weight: bold;
}

.button2-left a:hover,
.button2-right a:hover { text-decoration: none; color: #0B55C4; }

.button2-left a,
.button2-left span { padding: 0 24px 0 6px; }

.button2-right a,
.button2-right span { padding: 0 6px 0 24px; }

.button2-left { background: url(../images/j_button2_left.png) no-repeat; float: left; margin-left: 5px; }

.button2-right { background: url(../images/j_button2_right.png) 100% 0 no-repeat; float: left; margin-left: 5px; }

.button2-right .prev { background: url(../images/j_button2_prev.png) no-repeat; }

.button2-right.off .prev { background: url(../images/j_button2_prev_off.png) no-repeat; }

.button2-right .start { background: url(../images/j_button2_first.png) no-repeat; }

.button2-right.off .start { background: url(../images/j_button2_first_off.png) no-repeat; }

.button2-left .page,
.button2-left .blank { background: url(../images/j_button2_right_cap.png) 100% 0 no-repeat; }

.button2-left .next { background: url(../images/j_button2_next.png) 100% 0 no-repeat; }

.button2-left.off .next { background: url(../images/j_button2_next_off.png) 100% 0 no-repeat; }

.button2-left .end { background: url(../images/j_button2_last.png) 100% 0 no-repeat; }

.button2-left.off .end { background: url(../images/j_button2_last_off.png) 100% 0 no-repeat; }

.button2-left .image 		{ background: url(../images/j_button2_image.png) 100% 0 no-repeat; }
.button2-left .readmore 	{ background: url(../images/j_button2_readmore.png) 100% 0 no-repeat; }
.button2-left .pagebreak 	{ background: url(../images/j_button2_pagebreak.png) 100% 0 no-repeat; }
.button2-left .blank	 	{ background: url(../images/j_button2_blank.png) 100% 0 no-repeat; }

/* Tooltips */
.tool-tip {
	float: left;
	background: #ffc;
	border: 1px solid #D4D5AA;
	padding: 5px;
	max-width: 200px;
	z-index: 50;
}

.tool-title {
	padding: 0;
	margin: 0;
	font-size: 100%;
	font-weight: bold;
	margin-top: -15px;
	padding-top: 15px;
	padding-bottom: 5px;
	background: url(../images/selector-arrow.png) no-repeat;
}

.tool-text {
	font-size: 100%;
	margin: 0;
}

/* Calendar */
a img.calendar {
	width: 16px;
	height: 16px;
	margin-left: 3px;
	background: url(../images/calendar.png) no-repeat;
	cursor: pointer;
	vertical-align: middle;
}